package de.assecutor.votianlt.messaging.plugin;

/**
 * Exception thrown by messaging plugins.
 */
public class PluginException extends Exception {

    public PluginException(String message) {
        super(message);
    }

    public PluginException(String message, Throwable cause) {
        super(message, cause);
    }

    public PluginException(Throwable cause) {
        super(cause);
    }
}

